<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ログアウト</title>

    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
    <h4 style="text-align: center;">ログアウトしました</h4>
    </div>
    <div class="row">
        <div class="col s12">
            <p class="center-align">
                <a href="Index" class="btn btn-large waves-effect waves-light  col s8 offset-s2">ログイン画面へ</a>
            </p>
        </div>
    </div>
</body>

</html>